Bug 626602 - Documentation, Admin: Add names of fence agents to "Fence Device Parameters" Appx.
Summary: Documentation, Admin: Add names of fence agents to "Fence Device Parameters" ...
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Cluster_Administration (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Steven J. Levine
QA Contact: ecs-bugs
URL:
Whiteboard:
Keywords: Documentation
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-23 22:20 UTC by Paul Kennedy
Modified: 2015-04-20 00:48 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 15:27:35 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul Kennedy 2010-08-23 22:20:56 UTC
Description of problem:
In the "Fence Device Parameters" appendix the names of supported fence devices are listed in tables, but there is no correlation to the fence agents used. Please add to each table the fence agent name.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 4 Steven J. Levine 2010-10-07 15:05:27 UTC
The Fence Device Parameters tables in the RHEL 6 version of the document now include the names of the fence agents for each fence device. This update has been checked in to the SVN repository and posted on the review server, so I am marking this bug as MODIFIED.

Comment 6 Michael Doyle 2010-10-15 04:22:26 UTC
Verified in Red_Hat_Enterprise_Linux-Cluster_Administration-6-en-US-0-44.

Comment 7 releng-rhel@redhat.com 2010-11-11 15:27:35 UTC
Red Hat Enterprise Linux 6.0 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.